body {
	 /* font-family:arial, helvetica; */
	font-family:tahoma,verdana,arial,sans-serif;
    font-size:12px;
	background:url('../img/watermark2.gif') no-repeat !important;
}
ul {
	margin:5px 0px 10px 10px;
}
li {
	margin-bottom:2px;
}
textarea {
    color:black;
	margin:0px 0px;
    text-align:left;
	font-family:Tahoma,verdana,arial,sans-serif;
}
#section1 input {
	border:solid #CCCCCC 1px;
	background: url('../img/form_bg.png') repeat-x !important;
    background-color:white !important;
	padding:1px 2px;
    color:black;
	margin:1px 4px;
}
#section1 select {
	border:solid #CCCCCC 1px;
    color:black;
	margin:1px 4px;
}
img.silk { width:16px; height:16px; }

#application {
	/* position:relative; */
	/* height:98%;  */
	/* width:100%;  */
	/* IRC overflow:auto!important; */
	padding-top:5px;
    padding-bottom:10px;
}
#tabs {
	margin:0px auto;  /* keep menu in center */
    padding:0px;
	border-collapse:collapse;
	/* cursor:pointer; */
}
#tabs td {
	padding:0px;
	margin:0px;
	/* position:relative;  */
	left:0px;
	top:0px;
	width:132px;
	height:36px; /* size of background image */
    font-variant:small-caps;
	cursor:pointer;
    /* background-image:url("../img/suba_tab_normal.png");  */
}
#tabs td > div {
    vertical-align:middle; 
    text-align:center; 
    padding-top:6px; 
    font-size:1.6em; font-weight:bold;
    border-left:solid gray 1px;
    border-top:solid gray 1px;
    border-right:solid gray 1px;
    height:100%;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#tabs td.selected { 
    /* background-image:url("../img/suba_tab_highlighted.png");  */
}
#tabs td > div > img { margin:0px auto; border:none; vertical-align:middle;  padding-right:10px; }
#tabs td.selected > div { 
    background-color:#bbbbff; 
-webkit-box-shadow: inset -5px 5px 12px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    inset -5px 5px 12px 0px rgba(50, 50, 50, 0.75);
box-shadow:         inset -5px 5px 12px 0px rgba(50, 50, 50, 0.75);
}


#search {
	font-weight:bold;
	margin-bottom:3px;
}
#render {
	position:absolute;
	right:0px;
	top:-1px;
}

#f_query_box {
	 height:95%; 
    min-height:96px;
	overflow:auto;
	border-top:dotted gray 1px;
	padding:4px;
    background-color:white;
}
#about-page,#help-page { font-size:larger; }


#uploader {
    /* height:100%; width:100%; */
    text-shadow:-1px 1px 0 white; 
     background-image:url('../img/bg1.png');
     border:solid gray 1px;
}
#uploader ul { list-style:disc; list-style-position:inside; }
#uploader h2 { margin-bottom:10px; border-bottom:solid #669 1px;  }
#uploader table td { vertical-align:top; padding-top:10px; }
#uploader table #form-info { border-radius:5px; margin:5px; padding:5px; box-shadow:-5px 5px 5px #aaa; }
#uploader #upload-msg { color:red; font-weight: bold; }

.buttons {
	padding:2px;
	border-top:dotted gray 1px;
	text-align:center;
}	


.sections {
	margin:0px auto;
	border:solid gray 1px;
	padding:0px;
    width:980px; 
	padding:0px;
}
#section2 {
	/*width:1000px; */
	text-align:left;
	/* margin-left:-100px; */
}
#section2 .replaced  { text-align:center; font-size:24pt; padding-top:30px; 
    width:600px; height:300px;
opacity:.7; }
#section2 .replaced img.results { display:block; margin:auto; margin-top:30px; }

#section0, #section3, #section4, #section5, #section6 {
	/* width:992px; */
	/* overflow:hidden; */
	height:620px;
}
#section2 {
	height:620px;
}
#section3 h3, #section4 h3,#section5 h3 {
	margin:5px 0px 15px 0px;
}
#section3 p, #section4 p {
	padding:0px 5px;
	margin-bottom:15px;
}

#section1 {
    /* can't set because we want to be able to expand textareas... see search-buffer below */
/*	height:620px; */
}
#section1 #search-buffer {
	/* height:50px; */
	background-color:rgb(250,250,250);
}
#section1 .components {
	margin-top:5px;
	width:100%;
	/* border-collapse:collapse; */
}
#section1 .components  div.query {
	padding:2px 2px 2px 2px;
	border-top:dotted #aaaaaa 1px;
	/* font-family:arial,tahoma,verdana,sans-serif; */
	font-size:1.0em;
	line-height:12px;
	text-align:right;
}
#section1 .components  div.query select { font-size:1.0em; }
#section1 .components  div.query select option { font-size:1.0em; }
#section1 .components  div.query input { font-size:1.0em !important; padding:3px; }
/* for the 2 comboboxes */
#section1 .components  div.query div.x-form-field-wrap { padding-right:290px; }

#f_agi_val, #f_intact_val {
	border:solid gray 1px;
	background: url('../img/form_bg.png') repeat-x;
    background-color:white;
	padding:2px;
    width:100%;
}
#d_agi_val,#d_intact_val {
    font-weight:bold;
}
#f_info_val { width:290px; }
#f_ref_display { width:290px; }
#f_iref_val { width:290px; }
#f_intact_resize { height:40px;width:860px;padding-top:5px;  }
/* textarea */
#f_intact_val { height:35px; width:855px; }
#f_agi_resize {    height:70px;width:860px;padding-top:5px; }
/* textarea */
#f_agi_val {    height:65px; }
#f_query_box_info { margin:0px auto; font-size:1.2em; color:gray;width:100%; opacity:.7;
}
.x-resizable-handle { background-color:#BBBBFF !important;  
border-radius:0px;}
.x-resizable-handle-south { height:4px; }
#f_intact_val,#f_agi_val { resize: none; }

#f_iref_display4 table,#f_ref_display4 table { display:inline-block !important; }
#f_iref_display4 input,#f_ref_display4 input { margin:0px !important; }



#query_box span {
	padding:2px 4px;
	font-size:1.4px; 
}

/* help info popups */
.ext-mb-text .info { font-size:larger; color:black; line-height:150%; }

/*
.suba-ruby {
    background:url(../img/icons/ruby.png) no-repeat;
    padding-left:16px;
}
*/

.initial-text { font-size:12pt; color:gray; opacity:0.7; }

/* TABLE stuff */
/* see grid.js renders */
.ppi-results,.all-results,.exp-results { max-height:100px; overflow:auto; font-size:9px; }
.papers-results { max-height:100px; overflow:auto; font-size:9px; }
    /* extjs overrides */

.ext-el-mask { background-color:#BBBBFF; .opacity:0.5; }

.x-column-header { font-family:Tahoma,Verdana,sans-serif; font-weight:bold; }
.x-grid-row  td { font-family:Tahoma,Verdana,sans-serif; }
.x-grid-row-selected td { background-color:#fefefe; }

.x-row-with-no-body { display:none; }

/* for python mod_python feedback */
.ext-mb-text pre { width:600px; overflow:auto; }
          
/*
#application .x-resizable-handle-southwest { bottom:-1px;left:5px; }
#f_query_box_resize .x-resizable-handle-southwest { bottom:-1px;left:1px; }
*/
/* description */
.x-grid3-row-with-body .x-row-body {
      padding: 0px 2px 3px 16px;
      width:600px;
      color:gray;
      font-size:10px;
      cursor:text;
      overflow:auto;
      -moz-user-select:text;
      /*
      -moz-column-count: 2; -moz-column-gap: 1em;
      */
}
        
.x-grid3-row td, .x-grid3-summary-row td { -moz-user-select:-moz-none; }

#application .x-form-field-wrap { display:inline-block; }

/* if we use grow.js */
.x-growl-warning {
        background-image:url("../img/icons/exclamation.png");
        background-repeat:no-repeat;
        background-position:16px 16px;

}


.bgroup {
    padding-left:5px;
    padding-right:5px;
    margin-left:5px;
    margin-right:5px;
    padding-top:5px;
    padding-bottom:10px;
}
.fixup { display:none; }


.shadow {
/*
    box-shadow:5px 5px 5px #888;
    -webkit-box-shadow:5px 5px 5px #888;
    -moz-box-shadow:5px 5px 5px #888;
    */
}


.open, .close, .operator, .AND, .OR, .boolean {
	color:green; 
    padding-left:3px; padding-right:3px;
}
.column {
	color:blue;
    padding-left:3px; padding-right:3px;
}
.value {
	color:black;
    padding-left:3px; padding-right:3px;
}
.spacer {
	margin-left:20px;
}
.over {
	background-color:white!important;
}
.drop {
	background-color:rgb(255,244,244);
}
.invalid {
	background-color:rgb(255,222,222)!important;
}
.t-description {
		width:100%; position:relative; white-space:normal!important;
}
/* remember to set width in suba4.js progress bar too! */
#suba-progress-bar { width:400px; height:20px; border:solid #BBBBFF 1px; position:absolute;
    z-index:1000; display:none; }
#help-page { width:780px;margin: 0px auto; margin-top:20px;  }
#help-page h1 { font-size:14pt; }
#about-page { 
    background-image:url(../img/suba_purple.png);
    background-position:600px 30px;
    background-repeat:no-repeat;
	width:780px;margin: 0px auto;
}
#about-diagrams {
            margin-left:-10px;
        }

#about-page ul,#about-page ol {
	list-style:outside;
	margin-left:10px;
}
#about-page li {
	margin-left:10px;
}
#about-page p.tanz { width:450px;  }
#about-page p.wide { width:100%; }
#about-page  { text-align:justify; }

.x-window-body {
	font-family:tahoma,verdana,arial,sans-serif;
    font-size:12px;
    background-color:white;
}
.x-window-default {
    border-color:#BBBBFF !important;
}
.x-window-header-default {
    border-color:#BBBBFF !important;
    background-color:#BBBBFF !important;
}

#suba-table a.pubmed {
    text-decoration:none;
}
#suba-table a.pubmed:hover {
    text-decoration:underline;
}
#suba-table a.otherdb {
    text-decoration:none;
    color:orange;
}
#suba-table a.otherdb:hover {
    text-decoration:underline;
    color:orange;
}
#suba-table a.flatfile {
    text-decoration:none;
    color:#06c;
}
#suba-table a.flatfile:hover {
    text-decoration:underline;
    color:#06f;
}
.revision { text-align:center; color:grey; font-size:smaller; }

/* Opera seems to need this */
.query img.x-form-arrow-trigger { right:0px; }

/*
#goto-search { 
    background-image:url(../img/suba_tab_normal.png); 
    display:inline-block;
    width:132px; height:36px; 
    font-size:1.4em; font-weight:bold;
    text-shadow:none;
    vertical-align:middle;
    cursor:pointer;
    font-variant:small-caps;
}
#goto-search img { vertical-align:middle; padding-left:10px; padding-top:5px;padding-right:5px; }
*/
#section2 .x-grid-cell { font-size:11px !important; }
